body
{
	color: #ffffff;
	background-color: #000000;
}

a
{
	color: #aaffaa;
}

#header
{
	background-color: #115511;
	padding: 3px;
}

#title
{
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
	color: #ffffff;
}

#copyright
{
	font-size: 60%;
}

#version
{
	color: #aff;
	font-weight: bold;
}

.header_msg
{
	color: #ff7;
	font-weight: bold;
	font-family: 'Arial';
	font-size: small;
}

#info
{
	font-size: 70%;
}

#menu
{
	padding: 3px;
	font-size: 80%;
	border-top: 2px solid #33aa77;
	border-bottom: 2px solid #33aa77;
}

.no_update_msg
{
	padding: 1px 3px;
	background-color: #ff7;
	color: #000;
	font-size: 80%;
}

#find_condition
{
	padding: 3px;
	font-size: 70%;
	background-color: #113377;
}

#shop_list_wrap
{
	float: left;
	width: 480px;
}

#map
{
	margin-left: 480px;
	height: 1000px;
}

/* 投票・詳細の戻るでも使ってるからCSSクラス */
.result_info
{
	padding: 3px;
	font-size: 80%;
	background-color: #444444;
}

#under_pager
{
	padding: 3px;
	font-size: 80%;
	background-color: #444444;
}

#result_total, #result_from, #result_to
{
	font-weight: bold;
	color: #ccffcc;
}

.pfm
{
	font-size: 90%;
}

.pfm_value
{
	text-align: right;
}

#shop_list
{
	overflow: auto;
}

#shop_list2
{
	padding: 5px;
}

.error_summary
{
	background-color: #cc3311;
	padding: 3px;
	font-size: 80%;
}

/* マップモード */
#over_msg
{
	margin: 5px;
	padding: 3px;
	border: 1px solid red;
	font-size: 75%;
}

/* ---------------------------------------------------------------------
   ここから 検索結果一覧 店舗情報表示用スタイル
   ---------------------------------------------------------------------
*/

.shop_unit
{
	padding: 3px;
	border: 1px solid #33aa33;
	margin-bottom: 15px;
	font-size: 80%;
}

.color_icon
{
	margin-left: 3px;
}

.name
{
	font-weight: bold;
	font-size: 140%;
}

.warning_msg
{
	background-color: red;
	margin: 2px;
	padding: 2px;
}

.event_msg
{
	background-color: #ffddcc;
	color: #cc3300;
	margin: 2px;
	padding: 2px;
}

.locatest_msg
{
	background-color: #ccffff;
	color: #0000ff;
	margin: 2px;
	padding: 2px;
}

.money
{
	font-size: 120%;
	font-weight: bold;
	color: #aaffff;
}

.unit_info
{
	border-collapse: collapse;
}

.unit_info td
{
	border-top: 1px solid #3377ff;
	border-bottom: 1px solid #3377ff;
	padding: 1px 3px;
}

.graph
{
	background-color: #334;
}

.shop_list_graph_header_td
{
	background-image: url(../img/graph_l1.gif);
}

.shop_list_graph_td
{
	background-image: url(../img/graph_l2.gif);
}

.upload_form
{
	margin-top: 5px;
	padding: 3px;
	
	background-color: #222233;
	font-size: 90%;
}

.upload_form_pass_info
{
	color: yellow;
}

.blogparts_area
{
	margin-top: 5px;
	padding: 3px;
	
	background-color: #cc5533;;
	font-size: 90%;
}

.up_pict_info li
{
	margin-left: 20px;
}

/* ---------------------------------------------------------------------
   ここから 詳細画面用スタイル
   ---------------------------------------------------------------------
*/
#detail_view
{
	padding: 5px;
}

/* ---------------------------------------------------------------------
   ここから 投票画面用スタイル
   ---------------------------------------------------------------------
*/
.average_area
{
	color: #fff;
	background-color: #333344;
	background-image: url(../img/avr_background.jpg);
}

.graph_header_td
{
	background-image: url(../img/graph3.gif);
}

.graph_td
{
	background-image: url(../img/graph4.gif);
}

.vote_area
{
	margin-top: 5px;
	background-color: #334;
	padding: 3px;
	font-size: 80%;
}

.vote_table
{
	border-collapse: collapse;
}

.vote_table td
{
	border-top: 1px solid #77aaff;
	border-bottom: 1px solid #77aaff;
}

.vote_list_area
{
	margin-top: 10px;
}

.vote_list_table
{
	border-collapse: collapse;
	font-size: 80%;
}

.vote_list_table td
{
	border-top: 1px solid #77aaff;
	border-bottom: 1px solid #77aaff;
	padding: 0px 3px;
}

.vote_list_header
{
	background-color: #1133ff;
}

.vote_return_link
{
	font-size: 80%;
	padding: 3px;
	background-color: #115511;
}

/* ---------------------------------------------------------------------
   ここから 編集履歴画面用スタイル
   ---------------------------------------------------------------------
*/

.history_view_header
{
	font-size: 80%;
	background-color: #334;
	padding: 2px;
}

.history_item_header
{
	font-size: 80%;
	margin: 15px 0px 5px 0px;
	border-left: 5px solid #aff;
	background-color: #566;
	padding: 0px 3px;
}

.history_table
{
	border-collapse: collapse;
	border: 1px solid #4488ff;
	font-size: 80%;
}

.history_table td
{
	border-top: 1px solid #4488ff;
	border-bottom: 1px solid #4488ff;
	padding: 1px 5px;
	word-break: break-all;
}

/* ---------------------------------------------------------------------
   ここから 店舗情報編集フォームスタイル
   ---------------------------------------------------------------------
*/

.info_msg
{
	color: yellow;
}

.shop_edit_form_table
{
	border-collapse: collapse;
	margin: 0px 5px 5px 5px;
	border: 1px solid #4488ff;
	font-size: 80%;
}

.shop_edit_form_table td
{
	border-top: 1px solid #4488ff;
	border-bottom: 1px solid #4488ff;
	padding: 2px 5px;
	word-break: break-all;
}

.item_header
{
	background-color: #113377;
	white-space: nowrap;
}

.item_header_need
{
	background-color: #113377;
	border-right: 5px solid #ffff77;
	white-space: nowrap;
}


/* 必須項目の■ */
.need_color
{
	font-size: 1px;
	background-color: #ffff77;
	width: 15px;
	height: 15px;
}

/* フォーム入力ガイド文字列 「100文字まで」とか */
.form_help
{
	color: #f0ffff;
	font-size: 90%;
}


/* その他の文字数 範囲内 or オーバー時の文字 */
.input_count_ok
{
	color: #77ffff;
	font-size: 90%;
}

.input_count_ng
{
	color: #ffff77;
	font-size: 90%;
}

/* 筐体データ入力テーブル */
.unit_input_table
{
	border-collapse: collapse;
	border: 1px solid #aaccff;
}

.unit_input_table td
{
	border-top: 1px solid #aaccff;
	border-bottom: 1px solid #aaccff;
}

/* 筐体データ入力テーブル ヘッダー */
.unit_row_header
{
	background-color: #333344;
}

.unit_row
{
}

/* 筐体削除時のハイライト色 */
.unit_row_active
{
	background-color: #3a3;
}

/* モニター種別のヘルプウィンドウ */
.monitor_help_header
{
	background-color: #115511;
	color: #ffffff;
	padding: 3px;
}

.monitor_help_table
{
	border-collapse: collapse;
	border: 1px solid #555555;
}

.monitor_help_table td
{
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	padding: 1px 5px;
}

/* 登録確認画面のメッセージ（以下の内容でよければ「登録ボタンを...」） */
#confirm_msg
{
	margin: 5px;
	padding: 5px;
	font-size: 80%;
	background-color: #555555;
}

#warn_add_shop
{
	padding: 3px;
	margin-bottom: 5px;
	border: 1px solid red;
}

/* ---------------------------------------------------------------------
	最近の更新ページ
   ---------------------------------------------------------------------
*/
#site_update_title
{
	color: #ff0;
}

.latest_update_table
{
	border-collapse: collapse;
	border: 1px solid #777;
	font-size: 80%;
	width: 100%;
}

.latest_update_table_header
{
	background-color: #1155aa;
}

.latest_update_table td
{
	border-color: #777;
}

.latest_update_table_row
{
	background-color: #404040;
}

.latest_update_table_header2
{
	background-color: #887;
}

table.latest_update_table td.open
{
    color: #aea;
}

table.latest_update_table td.close
{
    color: #faa;
}

/* ---------------------------------------------------------------------
	はじめての方ページ
   ---------------------------------------------------------------------
*/
.help_list li
{
	margin-left: 30px;
	margin-top: 15px;
}

.thanks_list li
{
	margin-left: 30px;
	margin-top: 5px;
}

.help_monitor_kind
{
	border-collapse: collapse;
}

.help_monitor_kind td
{
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	padding: 0px 3px;
}

.latest_link
{
	color: #cff;
}

.readme_credit
{
	margin: 20px 5px;
	padding: 5px;
	font-size: 70%;
	background-color: #223;
	border: 1px solid #59f;
}

/* ---------------------------------------------------------------------
	マニュアルページ
   ---------------------------------------------------------------------
*/

.manual img
{
	border: 1px solid white;
}

.manual h2
{
	border-color: #ccd;
}

.cw_url
{
	background-color: #667;
	color: #cff;
}

.manual_warn
{
	color: #f00;
}

.monitor_name
{
	background-color: #556;
}

.man_blogparts_title
{
	color: #adf;
}

/* ---------------------------------------------------------------------
   Control.Modal 用スタイル
   ---------------------------------------------------------------------
*/
.modal
{
	padding:5px;
	background-color:#fff;
	border:1px solid #666;
	overflow:auto;
	color:#333;
}

#control_overlay
{
	background-color:#000;
}

/* ---------------------------------------------------------------------
   Control.Rating 用スタイル
   ---------------------------------------------------------------------
*/
.rating_container {
	clear:both;
}

.rating_container a {
	float:left;
	display:block;
	width:25px;
	height:25px;
	border:0;
	background-image:url("../img/rating2.gif");
}

.rating_container a.rating_off {
	background-position:0 0px;
}

.rating_container a.rating_half {
	background-position:0 -25px;
}

.rating_container a.rating_on {
	background-position:0 -50px;
}

.rating_container a.rating_selected {
	background-position:0 -75px;
}
